html {
		font-family: Arial, sans-serif; 
		font-size:14pt;
		background: linear-gradient(to bottom , #009000, #009001, #007500, #BA55D3, #BA35D2);
		color: white;
		}
		
.top {
		background-image: url(bilder/Willy-Kressmann-Stadion.png);
		width: auto;
        height: 120px; 
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top ;
		margin-left: -8px;
		margin-right: -8px;
		margin-top: -8px;
		color: white;
		}

h1 {                 
        text-align: center;
        font-family: impact;
        font-size: 64pt;
        color: white;
	    letter-spacing: 0.03em; /* Abstand zwischen Buchstaben */
		margin-top: 0px;
        }

h2 {                 
        text-align: left;
        font-family: Courier New;
        font-size: 32pt;
        color: white;
        letter-spacing: -0.03em;
	    margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 10%;
        }

	
.backButton {
		background-color: purple;
		color: white;
	}
		
table {
        width: 80%;
	    margin: 5px auto;
        border-collapse: collapse; /* verbindet die Linien */
    }

th, td {
        border: 2px solid purple;
        padding: 8px;
        text-align: center;
        color: white;
    }

th {
        background-color: #006600;
        font-size: 20px;
    }

.kgx_tabelle {
		background-color: rgba(255, 0, 0, 0.8);
        font-weight: bold;
        letter-spacing: 0.02em;
	}	

.ungerade {
        background-color:#009000;
    }	

.gerade {
        background-color:#008000;
}	

.text {
        margin-left: 10%;
}	

a {
    color: white;
    text-decoration: none; /* keine Unterstreichung */
    font-weight: bold;
}

a:visited {
    color: white; /* z. B. hellgrau statt lila */
}

a:hover {
    color: #00ff66;
    text-decoration: underline;
}

a:active {
    color: #00aa44;
}